.single-tour-images-holder {
  display: block;
  max-width: 100%;
  margin: 20px 0px 6px 0px;
}

.single-tour-images-holder .column-percent {
  float: left;
  margin-bottom: 20px;
  padding: 0px 6px 0px 6px;
  box-sizing: border-box;
}

.single-tour-images-holder .column-percent.w-60 {
 width: 60%;
}

.single-tour-images-holder .column-percent.w-40 {
 width: 40%;
}

.single-tour-images-holder .column-percent img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.single-tour-images-holder .column-percent .img_caption {
 width: auto !important;
 max-width: 100% !important;
}

@media all and (max-width: 820px) {

.single-tour-images-holder .column-percent.w-60 {
  width: 100%;
}

.single-tour-images-holder .column-percent.w-40 {
  width: 100%;
}
}
